Package Details: readline-athame-git 8.0.0-1

Git Clone URL: https://aur.archlinux.org/readline-athame-git.git (read-only)
Package Base: readline-athame-git
Description: Readline with Athame(provides full Vim mode)
Upstream URL: http://github.com/ardagnir/athame/
Licenses: GPL, AGPL
Conflicts: readline
Provides: libhistory.so, libreadline.so, readline=8.0
Submitter: ardagnir
Maintainer: ardagnir
Last Packager: ardagnir
Votes: 0
Popularity: 0.000000
First Submitted: 2018-02-07 06:49
Last Updated: 2019-01-29 06:50

Required by (327)

Sources (5)

Latest Comments

KoffeinFlummi commented on 2019-01-21 19:49

Since readline v8 came out, this PKGBUILD needs to be changed to use v8 to prevent bash and gpg (among others) crashing on start. PKGBUILD seems to work fine after changing _basever to 8.0, _patchlevel to 000 and modifying the checksums array as required.